anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T09:56:22.357+0000
createdBy:
  href: https://cad.onshape.com/api/users/595f60c43db0780f5c95c269
  id: 595f60c43db0780f5c95c269
  image: https://profiles.onshape.com/46e086c680e87521afdd85e7b34df0b09c388999e12a6bc93bdfb10f2d7527a1.png
  name: tao loro
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ff0325a2ada2cdcd0efc0399/workspaces/6376ba28f47748c003e77b00
  id: 6376ba28f47748c003e77b00
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ff0325a2ada2cdcd0efc0399
id: ff0325a2ada2cdcd0efc0399
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-27T09:31:26.681+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/595f60c43db0780f5c95c269
  id: 595f60c43db0780f5c95c269
  image: https://profiles.onshape.com/46e086c680e87521afdd85e7b34df0b09c388999e12a6bc93bdfb10f2d7527a1.png
  name: tao loro
  state: 1
name: protection toit trooper E6III
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/595f60c43db0780f5c95c269
  id: 595f60c43db0780f5c95c269
  image: https://profiles.onshape.com/46e086c680e87521afdd85e7b34df0b09c388999e12a6bc93bdfb10f2d7527a1.png
  isEnterpriseOwnedResource: false
  name: tao loro
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- EXPORT
- READ
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ff0325a2ada2cdcd0efc0399/w/6376ba28f47748c003e77b00?t=1501147970810
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ff0325a2ada2cdcd0efc0399/w/6376ba28f47748c003e77b00/s/300x170?t=1501147970810
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff0325a2ada2cdcd0efc0399/w/6376ba28f47748c003e77b00/s/600x340?t=1501147970810
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff0325a2ada2cdcd0efc0399/w/6376ba28f47748c003e77b00/s/70x40?t=1501147970810
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff0325a2ada2cdcd0efc0399/w/6376ba28f47748c003e77b00/s/300x300?t=1501147970810
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
